@import url(font-face.css);

/*서브페이지 배너 영역*/
#sub-banner-wrap{width:100%; height:200px;  background:url(../images/sub1/sub-banner.jpg) no-repeat center center; background-size:auto; }
#sub-banner-wrap2{width:100%; height:200px;  background:url(../images/sub-banner-2.jpg) no-repeat center center; background-size:auto; }
#sub-banner-wrap3{width:100%; height:200px;  background:url(../images/sub-banner-3.jpg) no-repeat center center; background-size:auto; }
#sub-banner-wrap4{width:100%; height:200px;  background:url(../images/sub-banner-4.jpg) no-repeat center center; background-size:auto; }
#sub-banner-wrap5{width:100%; height:200px;  background:url(../images/sub-banner-6.jpg) no-repeat center center; background-size:auto; }
#sub-banner-wrap6{width:100%; height:200px;  background:url(../images/sub-banner-6.jpg) no-repeat center center; background-size:auto; }

#sub-banner-wrap > img{display:none;}
#sub-banner-wrap2 > img{display:none;}
#sub-banner-wrap3 > img{display:none;}
#sub-banner-wrap4 > img{display:none;}
#sub-banner-wrap5 > img{display:none;}
#sub-banner-wrap6 > img{display:none;}

/*서브페이지 섹션*/
#subpage-section-wrap{width:100%; height:auto; overflow: hidden; font-family:'Nanum Square';}
.subpage-section{width:1200px; margin:0 auto; height:auto; overflow: hidden;}

/*서브페이지 섹션 왼쪽 영역*/
.sub-left-menu{width:250px; height:100%; float:left; }
.subpage-title{width:100%; height:162px;}
.subpage-title > h1{color:white; font-size:2em; text-align: center; padding:5% 0;}
.subpage-title > img{width:100%; height:auto;}
.sub-left-menu > .lnb > ul > li{width:100%; height: 50px; border:1px solid #dbdbdb; box-sizing: border-box; line-height:50px; border-top: 0px; position: relative; }
.sub-left-menu > .lnb > ul > li:last-child{border-bottom: 1px solid #dbdbdb;}
.sub-left-menu > .lnb > ul > li > a:before{content: url(../images/sub1/left-menu-before.png); position: absolute; top:50%; left:20px; transform: translateY(-50%); display: block;}
.sub-left-menu > .lnb > ul > li > a{color:black; width:100%; height:100%; display: block; font-size:19px; font-weight:400;}
.sub-left-menu > .lnb > ul > li > a > span{padding-left:40px;}


/*서브 오른쪽 전체영역*/
.right-section{width:902px; height:auto; float:left; overflow:hidden; margin:50px 0px 323px 48px}

/*서브 오른쪽 전체 영역 - 제목 : 지역조직화기능사업*/

.right-section > .right-section-title{width:100%; height:60px; border-bottom: 1px solid #c9c9c9; padding-bottom:40px;}
.right-section > .right-section-title > p:before{position:absolute; top:-1px; left:0px; width:20px; height:20px; content:""; background:url(../images/sub1/img3.png);}
.right-section > .right-section-title > p > a{display:inline-block; color:#444;padding-bottom:4px; padding-left:2px; font-size:1.04em;}
.right-section > .right-section-title > p > a:first-child{margin-left:28px;}
.right-section > .right-section-title > p > a:hover{text-decoration: underline;}
.right-section > .right-section-title > p {position:relative;color:#444;}

/*탭 전체영역*/
#tab-wrap{width:100%; height:auto; overflow: hidden; padding:50px 0px 0px 0px;}
#tab-wrap.new{width:100%; height:auto; overflow: hidden; padding:0;}

/*탭 버튼 클릭 영역*/
.tab{width:100%; height:44px; }
.tab > ul > li{float:left; /*width:25%; height:100%;*/ border:1px solid #c9c9c9; box-sizing: border-box; display: block; cursor: pointer; font-size:1.1em; padding-left:20px; line-height: 44px; position: relative; border-right:0;}
.tab > ul > li:after{position: absolute; right:15px; content:url(../images/sub1/img-1.png); top:50%; transform:translateY(-50%);}
.tab > ul > li.active:after{content:url(../images/sub1/img-2.png);}
.tab > ul > li:nth-child(4){border-right:1px solid #c9c9c9;}
.tab > ul > li:last-child{border-right:1px solid #c9c9c9;}
.tab > ul > li.active{background-color: #0795dc; color:white;}

/*탭 선택 하였을때 표시되는 영역*/
.tab-area-wrap{width:100%; clear: both; float: left; height:auto; position: relative;}
.tab-area{width:100%; display: none; position: relative;}
.line-wrap{width:100%; height:67px; position: relative;}
.line-wrap > .line{width:24px; height:4px; background-color:#0e97dd; position: absolute; top:50px; left:1px;}

/*탭 선택 하였을때 표시되는 영역 - 구분*/
.tab-area-wrap > .tab-area:first-child{height:auto; overflow: hidden;}
.tab-area-wrap > .tab-area:nth-child(2){height:auto; overflow:hidden;}
.tab-area-wrap > .tab-area:last-child{height:auto; overflow: hidden;}

/*탭 선택 하였을때 표시되는 영역 - 영역내의 콘텐츠 - 제목*/
.welfare-network-summary{width:100%; height:auto; overflow: hidden; margin-bottom:25px; }

.welfare-network-summary > p{font-size:1.1em;  line-height:1.7em; letter-spacing:-0.01em; word-break:keep-all;}
.welfare-network-summary > p > span{font-family: "MS Gothic"}
.right-section > img{width:100%; height:auto;}


.welfare-network-summary-type2{width:100%; height:auto; overflow: hidden;  }
.welfare-network-summary-type2 > p{font-size:1.1em; }
.welfare-network-summary-type2 > p > span{font-family: "MS Gothic"}

 .b1{margin-bottom:0; width:100%; height:auto; overflow:hidden;}
.b1 > img{width:100%; height:auto;}

.siseol_description{width:100%; height:auto; overflow:hidden; border:1px solid #dbdbdb; box-sizing:border-box; display:none;}
.siseol_img > img{width:100%;}
.siseol_des{width:100%; padding:30px 0px 30px 1.6%;}
.siseol_des > h5{font-size:1.2em; padding-bottom:16px;}
.siseol_des > p{font-size:1.1em; line-height:150%; padding-right:2%;}

/*탭 선택 하였을때 표시되는 영역 - 영역내의 콘텐츠 - 이미지*/
.sub-img-list{width:100%; height:176px; margin-bottom:39px;}
.sub-img-list > .sub-img-box{width:299px; float:left; height:100%; margin-right:2px;}
.sub-img-list > .sub-img-box:last-child{margin-right:0;}
.sub-img-list > .sub-img-box > img{width:100%; height:100%;}

.you-des{width:100%; height:auto; overflow: hidden; margin-bottom:6px;}
.you-des > img{float:left; padding-right:1%; padding-top:0.7%;}
.you-des > p{float:left; padding-right:1%;  }

/* 리스트 */
h2{padding-bottom:12px; font-size:36px; font-weight:700;}
h3:before {position:absolute; left: 2px; top: -2px; content: " ";  width: 24px;  height: 4px;  background-image: url(../images/line_top.png);}
h3{ position:relative; margin-top: 40px; margin-bottom: 16px; padding: 12px 0 0 0; color: #000105; font-size: 1.7em; line-height: 32px; font-weight:700}
h4{margin-top:30px; font-weight:700; font-size:20px; padding-bottom: 10px;}
h4:before{content:url(../images/sub1/img1.png);}
.youth {width:100%; height:auto; overflow: hidden; margin-bottom:39px; position: relative;}
.youth li span {padding-right:10px;}
.youth li{position:relative; line-height:1.7em;font-size:1.04em;padding-left:13px;}
.youth li:before{position:absolute; left:0; top:11px; width:3px; height:3px ; content: ""; background:#0097d3; }


/*탭 선택 하였을때 표시되는 영역 - 제목, 테이블 영역*/
.table5{width:100%; box-sizing: border-box; border-collapse:collapse; border-top:2px solid #0795dc; }
.table5 > tbody > tr > td.gita{text-align:center; padding-left:0;}
.table5 > tbody > tr > th{height:48px; line-height:150%;font-size:1.04em;  border-bottom:1px solid #d0d0d0;/*padding-bottom:1%;*/}
.table5 > tbody > tr .b1info{text-align:left; padding-left:1.5%;}
.table5 > tbody > tr .first{border-left:0;}
.table5 > tbody > tr .end{border-right:0;}
.table5 > tbody > tr > th{background-color: #f1f5f6; border:1px solid #d0d0d0;  box-sizing:border-box;}
.table5 td {font-size:1.04em; text-align: center; padding:1.8% 3%;  border-bottom:1px solid #d0d0d0;border-right:1px solid #d0d0d0; line-height:1.5em;word-break: keep-all}
.table5 .last{border-right:0;}
.table5 .aleft{text-align:left;}
.table5 > tbody > tr .acenter{text-align:center;}
.table5 > tbody > tr > td > span{font-weight: bold;}
.danwi_mobile > .adonggongbubang{font-size:1em;}
.danwi_mobile{font-weight:normal; padding-bottom:30px; font-size:1em; display:none;}
.danwi-pyeong{padding-bottom:30px;}
.wid1{width:11111px;}

/*table row*/
.table-row {width:100%; border-collapse:collapse; border-top:2px solid #0795dc; border-bottom:1px solid #d0d0d0;}
.table-row table { width: 100%;border-collapse: collapse;}
.table-row th {background-color: #f1f5f6; border:1px solid #d0d0d0; padding:1.8% 2%; font-size:1.04em; text-align:left; }
.table-row th.first {border-left:none;}
.table-row td {font-size:1.04em; text-align:left; padding:1.8% 2%; border-right:1px solid #d0d0d0;border-bottom:1px solid #d0d0d0;}
.table-row td.end {border-right:none}

/* 폼문서 180201 */
.text-area .box {width:674px;height:100px;}
.youth_tit {width: 100%; height: auto; overflow: hidden; position: relative; margin-bottom:15px; }
.youth_tit > h1 {font-size:20px; float:left;}
.youth_tit > h1:before {content: url(../images/sub1/img1.png);}
.youth_tit > p{float:right; padding-top:7px; font-family:'맑은 고딕';}
.youth_tit > p > span{color:red;}

input, select {padding: 0 0 0 10px;}


/*신청폼 공통*/
input {border:1px solid #9b9b9b; box-sizing: border-box; height:40px;}
textarea {border: 1px solid #9b9b9b; background-color: #f5f5f5; text-align:left; margin-bottom:15px; font-size:13px; resize:none; line-height:150%;}
#descrip-ipryok{width:99.5%; height:185px;}
select, #name, #addless, input#E-mail, #phone, input#number, #won2man{border:1px solid #9c9c9c; box-sizing: border-box; height:40px; font-family:'맑은 고딕'; font-size:12pt;}
#postnumber-search{border-style: none; height:40px; }

.mobile_h4_tit{font-size:1.1em; padding-bottom:10px;}

/*팝업창 - 토글*/
#rgba{width:100%; height:100%; position: fixed; top:0; z-index:30; background-color:rgba(0,0,0,0.7); display: none;  left:0;}
#apply-wrap{width:902px; height:100%; max-width:1641px;  position: fixed; top:5px; left:50%; transform:translateX(-50%);  z-index:31; background-color: white; display: none; font-family:'맑은 고딕'; overflow-y:scroll;}
.apply{width:826px; height:auto; padding-left:30px; padding-top:30px;}
.apply-top{width:100%; height:78px; background-color:#0089cd; position:relative;}
.apply-title{width:754px; height:78px; position: absolute; top:0; left:0;}
.apply-title > p{color:white; left:40px; position:absolute; top:50%;  transform:translateY(-50%); font-size:24px;}
#close1111{width:77px; height:78px; background-color: #2763bb; position: absolute; cursor: pointer; top:0; right:0;}
#close1111 > p{color:white; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%);  padding:0;}

/*개인정보동의*/
.donge{width:100%; height:50px; margin-bottom:12px;*zoom:1; }
 .text-area2{width:100%; margin-bottom:50px;}
 .dogne > #ok{float:left;}
 .dogne > p{float:left;}
 .dogne:after  {clear: both; display: block; content:'';}

/* .button{width:50%; height:100px; margin:49px auto 0 auto;}
 .button > div{width:185px; height:72px; float:left; position:relative; margin-right:16px;}
 .button > div > p{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}*/
/* #writeok{background-color: #0089cd; color:white; cursor:pointer; }*/
#writeok{background-color: #0089cd; width:185px; height:72px; cursor: pointer;  position: relative;}
#writeok > a{color:white; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); display:block;}
 #rewrite{background-color: #8a8a8a; cursor:pointer; color:white;}

/*강좌안내 뷰페이지 - 목록으로 버튼*/
#writeok2{background-color: #0089cd; width:185px; height:72px; cursor: pointer;  position: relative; margin:0 auto;}
#writeok2 > a{color:white; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); display:block;}

 .form_button{width:386px; height:100px; margin:49px auto 0 auto;}
 .form_button > button{width:185px; height:72px; float:left;  margin-right:16px; border-style:none; font-size:1.1em; cursor:pointer;}
 #form_writeok{background-color: #0089cd; color:white; cursor:pointer;}
 #form_rewrite{background-color: #8a8a8a; cursor:pointer; color:white; margin-right:0;}


/* 0202 */
.mt40 {height:40px;}

/*강좌안내 - sub3-1.php*/
#search-area{width:902px; height:161px; background-color: #f3f5f4; border:1px solid #dddfde; box-sizing:border-box; margin-top:38px; font-family:'맑은 고딕';}
.search-list{width:841px; height:40px; margin-top:30px; margin-left:30px; margin-bottom:20px;}
.search-list > div > input, select{border:1px solid #9b9b9b; box-sizing: border-box; font-family:'맑은 고딕'; font-size:11pt;}
.search-list > div > p{font-size:1em; line-height: 40px;}

.search-list:last-child{margin-top:0;}
.search-title{float:left; width:107px; height:30px; margin-right:15px;}
.select1{float:left; width:301px; margin-right:21px; border-right:1px solid #dee0df; box-sizing: border-box;}
.select1 > #education-category{width:271px; height:40px;}
.teacher-names{float:left; width:66px;}
.teacher-names-input{width:331px;  float:left;}
.teacher-names-input > #teacher-name{width:100%; height:40px;}
.education-names{width:595px; height: 30px; float:left; margin-right:9px;}
.education-names > #education-name{width:595px; height:40px;}
.search-buttons{width:115px; height:40px; background-color: #45a4d2;  cursor: pointer; float:left;}
.search-buttons > p{color:white; text-align: center;  line-height:40px; font-weight:normal;}

.board{width:902px; height:auto; margin-top:50px; overflow:hidden; font-family:'맑은 고딕';}
.top-d{float:left;}
.top-d > p{padding-bottom:12px; font-size:1em;}
.board-area{height:auto; font-size:1.1em;}
.board-area > .table1{border-collapse:collapse; border-top:2px solid #ccc; border-bottom:1px solid #dddfde; width:100%; }
.board-area > .table1 tr th{background-color:#f3f5f4; height:83px; font-size:1em; font-weight:600;}
.board-area > .table1 tr .edu-name-tit{padding-left:0;}
.board-area > .table1 tr th.edu-name-tit{text-align:left;}
.board-area > .table1 tr td.edu-name-tit{text-align:left;}
.board-area > .table1 tr td{ padding:15px 8px; text-align: center; border-bottom:1px solid #dddfde;}
.board-area > .table1 tr td > a{color:black;}
.board-area > .table1 tr td > img{width:124px; height:93px;}
.board-area > .table1 tr td > a:hover{text-decoration:underline;}
.board-area > .table1 tr td span{border:1px solid #dedede; box-sizing:border-box;  padding:10px 10px; cursor:pointer; }

.page-area{width:100%; margin:28px 0px; height:33px; text-align:center;}
.page-area > span{padding:10px  9px; border:1px solid #ccc; box-sizing: border-box; cursor: pointer;}
.page-area > .lt2{padding:10px 13px;}
.page-area > .active{font-weight: bold; text-decoration:underline;}
.page-area > .page-number:hover{text-decoration: underline;}
.page-area > .page-number{border-style: none; padding:0px 15px}

/*강좌안내 리스트 - 모바일버전*/
.mobile_edu_list{border-collapse:collapse; border-top:2px solid #ccc; border-bottom:1px solid #dddfde; display:none;}
.edu-m_list{padding:7% 0px; border-bottom:1px solid #dddfde;}
.edu_list_img{width:30%; height:auto; overflow:hidden; float:left;}
.edu_list_img > img{width:100%;}
.edu_list_img > p{width:100%; background-color:#0795dd; text-align:center; color:white;}
.edu_list_dl_dt_dd{width:65%; float:left; height:auto; overflow:hidden; padding-left:5%;}
.edu_list_dl_dt_dd > p{font-weight:bold;  font-size:1.2em;}
.edu_list_dl_dt_dd > p > span{color:#0795dd;}
.edu_list_dl_dt_dd > p > i{font-style:normal; color:#0795dd;}
.edu_list_dl_dt_dd > p > a{color:black;}
.edu_list_dl_dt_dd > p > a:hover{text-decoration:underline;}
.edu_list_dl_dt_dd > .mobile_education_lists{margin-top:10px;}
.edu_list_dl_dt_dd > .mobile_education_lists > dt{width:30%; float:left; margin-bottom:5px;}
.edu_list_dl_dt_dd > .mobile_education_lists > dd{width:70%; float:left; margin-bottom:5px; color:#7c7c7c;}


/*강좌안내 뷰페이지*/
#board-view-area{width:100%; height:auto; overflow: hidden; margin-top:42px;}
.board-view-title{width:100%; height:81px; margin-bottom:20px; background-color:#f3f5f4;}
.board-view-title > p{font-size:24px; text-align: center; line-height:81px;}
.education-list-description{width:100%; height:198px; border:1px solid #dedede; box-sizing: border-box;  margin-bottom:40px; padding:30px 30px 27px 50px;box-sizing:border-box;}

.education-list-description-box{width:50%; float:left;}
.education-info{width:100%; height:auto; overflow: hidden;}
.information-title{width:100%; border-bottom: 1px solid black; box-sizing: border-box;}
.education-img{width:525px; margin:82px auto 100px auto; height:auto; overflow: hidden;}
.education-img > img{width:100%;}
.education-img > p{text-align: center; padding-top:32px; font-size:16px;}
.education-des > p{padding:31px 0px;}

.sub02_class {width: 100%;height: auto; overflow: hidden;position: relative;*zoom:1}
.sub02_class:after {content: "";display: block; clear: both;}
.sub02_class dt {width:20%; position: relative; float:left; font-size: 1.1em; padding: 0 0 0 13px; margin-bottom:14px; color:#888;  clear:both;}
.sub02_class dt:before {position: absolute; left: 0; top: 8px; width: 3px;height: 3px;  content: "";background: #333;}
.sub02_class dd {position: relative; float: right;   padding: 0; width: 74%;margin-bottom:14px; border-bottom: 0;   text-indent: 12px; font-size: 1.1em; color: #606060; text-align: left;color:#111;}
.sub02_class dd:before { position: absolute;left: 0; top: 3px; width: 1px; height: 10px; content: ""; background: #d9d9d9;}
/*.sub02_class .junbimul1{height:20px;}*/

/* 180219 */
.font_smaller {font-size:.9em;}

/* sub04 */
.sub04_num {
margin: 5px 0;
padding: 2px 0 5px 24px;
}
ol, ul, li {
list-style: none;
}
.sub04_nums li {
    position: relative;
    margin-bottom:10px;
    padding: 5px 0 5px 40px;
	font-size:1.12em;
}
.sub04_nums li.n1:before {background-position:0 0;}
.sub04_nums li.n2:before {background-position:0 -40px;}
.sub04_nums li.n3:before {background-position:0 -80px;}
.sub04_nums li.n4:before {background-position:0 -120px;}
.sub04_nums li.n5:before {background-position:0 -160px;}
.sub04_nums li.n6:before {background-position:0 -199px;}

.sub04_nums li:before {
position: absolute;
left: 0;
top: 0;
display: inline-block;
width: 30px;
height:30px;
padding: 0;
padding-right: 6px;
content: '';
font-size: 15px;
line-height: 19px;
color: #2b4380;
letter-spacing: 1px;
text-align: right;
background: url('../images/nums.png') no-repeat;
}

/* 추가수정 20180220 */
/* 인사말 */
.aisatsu-header{width:100%; height:260px; background:url(../images/sub1_img1.png) no-repeat; background-size:cover; background-position: 0% 100%;
margin:21px 0px 20px 0px;}
.aisatsu-header .summary {padding-top:80px; line-height: 1.5em; font-size:1.8em; font-weight:700;}
.aisatsu-header .summary span{color:#0795dc;}
.aisatsu-header .name{font-size:1.4em; padding-top:15px;}
.aisatsu-header .name em{font-weight:700; font-style:normal;}

 .m-aisatu-header{display:none; width:100%; height:auto;}
.aisatu-description{width:100%; height:auto; -webkit-font-smoothing:antialiased; overflow:hidden; padding-top:20px;}

.aisatu-description > p{font-size:1.1em; line-height:2.1em;}
.aisatu-description > p:before{content:"";}

/*4개 탭*/
.four-tabs{width:225.5px;}

/*복지관 발자취, 지역조직화 기능사업 3개탭*/
.three_tabs{float:left; width:25%;}

/*복지관 발자취*/
.history-area{width:100%; height:auto; overflow: hidden; margin-top:60px;}
.history-area > .history-year{float:left; width:188px; height:auto; overflow: hidden;  }
.years{width:100%; height:174px; margin-bottom:36px; font-size:1.04em; }
.years.hih{height: 230px;}
.years.n1{height: 30px;}
.years.n2{height: 65px;}
.years.n3{height: 155px;}
.years.n4{height: 65px;}
.years.n5{height: 100px;}
.history-area1{display: flex;}

.history-area > .history-year > .years:first-child > h1{color:black;}
.history-area > .history-year > .years > h1{padding-left:18px;font-size:2em; color:#d7d7d7;}
.history-area > .history-line{float:left;}
.history-description{float:left; margin-left:22px;}
.history-description > .years > ul >li{line-height: 1.7em;}
.history-description > .years > ul >li > span{color:#0795dc; font-weight:bold; margin-right:5px;}

.k1{height:84px;}
.years:nth-child(5){height:180px;}
.years:nth-child(6){height:200px;}
.g1{height:210px;}
.g2{height:500px;}
.mb{height:220px;}

.history-area1 .years:nth-child(4){height: 100px;}
.history-area1 .years:nth-child(5){height: 105px;}
.history-area1 .years:nth-child(6){height: 235px;}

/* 운영정신 */
.mok1{display: none; width:100%; height:auto; overflow: hidden; border-top:2px solid #636364; border-radius: 1px; border-bottom:2px solid #646464;}
.mok-box{float:left;}
.mok-img{position:relative; width:100%; min-height:105px;}
.mok-img > img{position:absolute; top:100%; left:50%; transform:translate(-50%, -100%);}

.x2{margin-top:60px;}
.x2 > p{line-height:150%;}
.yu-img{width:100%; height:auto; overflow: hidden;}
.yu-img > img{width:auto; height:auto;}
.yu-img > .yu-img-m{float:left; width:30%; height:auto; overflow: hidden; margin-right:5%; margin-bottom:5%;}
.yu-img > .yu-img-m:last-child{margin-right:0;}
.mok-descrip{padding:3% 0;}
.mok-descrip > p{text-align: center; font-size:14px;}

.num{width:100%; height:auto; border-bottom:1px dashed #adadad; overflow: hidden; margin-bottom:20px;}
.num > .sz{height:auto; padding-bottom:14px; overflow: hidden;}
.num > .sz > dl > dt{float:left; padding-right:1%; width:5%;}
.num > .sz > dl > dd{line-height:150%;font-size:1.1em; float:left; padding-top:1%; width:94%;}

/*	비전 */
.vision-wrap{width:100%; height:auto; overflow: hidden; margin-bottom:80px; margin-top:60px; background:url(../images/vision-background.png) no-repeat; background-size:cover;}
.quotes-first{width:100%; height:30px; position:relative; margin-top:57px;}
.quotes-first > img{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
.quotes-description{width:100%; height:auto; overflow:hidden; padding:23px 0px;}
.quotes-description > h5{text-align:center; line-height:150%; font-size:34px;}
.quotes-last{width:100%; height:30px; position:relative; margin-bottom:61px;}
.quotes-last > img{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
.vision-img-list{margin-bottom:80px;}

/* 오시는길 */
.r2{margin-top:60px;  width:100%; height:560px;}
.osi{ border-top:1px solid #dbdbdb; width:100%; height:auto; overflow: hidden; margin:10px 0px; }
.osi > .youth{width:252px; height:auto; float:left; margin-bottom:0; }
.osi > .youth > h4{padding:13% 0;}
.osi.fir { border-top:0}
.osi.end {padding: 0 0 40px 0; border-bottom:1px solid #dbdbdb}
.osi > .osi-description{float:left; width:650px; height:auto; overflow: hidden; padding-top:6%;font-size:1.04em;}
.osi > .osi-description .cell {padding:16px 0 0 0;}
.osi > .osi-description > p{ padding:5px 0px;}
.osi > .osi-description > ul{display: block;}
.osi > .osi-description > ul > li{float:left; line-height: 150%;}
.osi > .osi-description > ul > li > a{color:black;}
.osi > .osi-description > ul > li > a:hover{text-decoration:underline;}
.osi:last-child > .osi-description{padding-top:31px;}
.osi > .osi-description > .bus{width:100%; height:auto; overflow: hidden; margin-top:5px;}
.osi > .bus1{padding-top:7%;}
.osi > .osi-description > .bus > .bus-box{width:105px; float:left; margin:5px 0px; display:flex; justify-content:space-around;flex-dirextion:row; align-items:center;}
.osi > .osi-description > .bus > .bus-box:last-child{width:110px; }
.osi > .osi-description > .bus > .bus-box > img{float:left; width:auto; height:auto; padding:0 5px 0 0;}
.osi > .osi-description > .bus > .bus-box > p{float:left;}
.osi > .osi-description > .i1{border-bottom:1px dashed #dbdbdb; padding-bottom:20px;}
.osi_time{display: inline-flex; margin-top: 3px; align-items: baseline;}
.osi_time ul{margin-left: 5px;}
.osi_time ul li{line-height: 150%;}
.osi_time ul li span{margin: 0px 10px;}

/* 사례관리기능사업 */
.you-des{width:100%; height:auto; overflow: hidden;}
.you-des > ul > li{line-height:150%;}
.you-des > ul > li > img{padding:0px 10px 3px 0px;}
.youth > .sare-map{padding-top:38px; width:100%; height:auto;}

.sare-ptag{line-height:150%;}


/*푸드뱅크*/
.food-bank-banner{width:100%; height:auto; overflow: hidden; margin-bottom:41px;}
.food-bank-banner > img{width:100%; height:auto;}

.box-list{width:100%; height:auto; overflow: hidden; margin-bottom:41px; margin-top:10px;}
.boxx1{width:158px; float:left; height:auto; overflow: hidden;}
.boxx1 > img{width:100%; height:auto;}
.boxx1 > p{padding-top:6%; text-align: center; font-weight: 600; font-size: 1.1em; color:#444; line-height:1.4em}
.arrow{width:90px; float:left; height:auto; overflow: hidden;}
.arrow > img{padding:80% 35% 0px 35%;}


.row1{width:100%; height:auto; overflow: hidden; margin-bottom:20px}
.row1 > h1{padding-bottom:0; float:left;}
.youth > p{padding-top:5px; clear:both; padding-bottom:10px;}
.youth > p > span{color:red;}

.form_tb{border-top:2px solid #383838;}
.form_tb tr{border-bottom:1px solid #dbdbdb;}
.form_tb tr th > span{color:red; }
.form_tb tr th{padding-left:20px; font-size:16px;}
.form_tb tr th.huwon-td, td.huwon-td{height:82px;}
.form_tb tr td button{height:34.7px; width:125px; background-color: #45a4d2; color:white; border-style: none; cursor: pointer;}
.form_tb tr td > p{padding-bottom:15px;}
.form_tb tr td.addless1{height:133px;}
.form_tb tr td textarea{background-color:white;}

.button2{width:100%; height:70px; position:relative; cursor:pointer; margin-top:52px;}
.button2 > img{position:absolute; top:0; left:50%; transform:translateX(-50%);}

 .button{width:185px; height:100px; margin:20px auto 0 auto;}
 .button > div{width:185px; height:72px; float:left; position:relative; margin-right:16px;}
 .button > div > p{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
/* #writeok{background-color: #0089cd; color:white; cursor:pointer; }*/
 #rewrite{background-color: #8a8a8a; cursor:pointer; color:white;}
.sub04-box-list{width:100%; height:auto; overflow: hidden; margin-bottom:20px; padding-top:20px;}

/* 폼테이블 180207 */
.j_form {width:100%;border-collapse:collapse;}
.j_form > tbody > tr > th {/*padding:20px 0;*/ border-bottom:1px solid #dbdbdb;}
.j_form > tbody > tr > td {/*padding:20px 0;*/ border-bottom:1px solid #dbdbdb;}
.j_form > tbody > tr > th {border-top:1px solid #dbdbdb;}
.j_form > tbody > tr > td.first {border-top:1px solid #dbdbdb;}
.sare-wrap > .button{color:white; background-color: #0089cd; width:224px; height:70px; margin:52px auto 0 auto; cursor: pointer;}
.sare-wrap > .button > p{text-align: center; line-height: 70px;}
/* .text-area2 > textarea{padding:32px 23px 34px 14px; } */

.text-area-new  {
	margin-bottom:16px;
	padding: 2%;
	width:100%;
	box-sizing:border-box;
    height: 160px;
    border: 1px solid #b3b1b4;
    overflow-y: scroll;
	background-color:#f5f5f5;
	letter-spacing:-0.01em;
	font-family:'맑은 고딕'; font-size:1em; resize:none;
	color:#666;font-size:0.9em;
}
.seoul02{width:176.5px; float:left;}
.seoul03{width:176.5px; float:left; margin-right:25px;}
.tels3{width:207.5px; float:left;}
.tels4{width:207.5px; float:left; margin-left:25px;}
p.agree_tt {font-weight:bold;}
p.agree_tt2 {font-weight:normal;}
-webkit-.seoul02{width:177px; float:left;}
-webkit-.seoul03{width:177px; float:left; margin-right:25px;}
-webkit-.tels3{width:208px; float:left;}
-webkit-.tels4{width:208px; float:left; margin-left:25px;}


.form_post {font-size:0.9em; color:#999;}

#birthday{font-family:'Nanum Square'; font-size:1.1em; resize:none;}
.pilsu{color:red; }
.th-tit{ font-size:1.1em; font-weight:normal; text-align:left;}

.zip-code-num05{width:80px; float:left;}

/*후원안내*/

.namun{width:100%; height:526px; background-color: #f5f5f5; display:none; margin-top:40px;}
.namun-img{width:100%; height:325px;  position:relative;}
.namun-img > img{width:auto; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}

.namun-desc{width:100%; height:202px;  position:relative;}
.nanum-descriptions > h5{ font-size:1.8em; text-align:center; padding-bottom:25px;}
.nanum-descriptions > p{line-height: 150%; font-size:1.1em;}
.namun-desc > .nanum-descriptions{width:85%; height:113px; position:absolute; top:0; left:50%; transform:translateX(-50%);}
.welfare-network-summary > img{padding-top:0; height:auto;}
.welfare-network-summary > h1{padding-bottom: 0;}

/*후원안내 - 후원종류*/
.huwon-jongryu-box{width:54.2%; margin:97px auto 56px auto; height:auto; overflow:hidden; display:none;}
.huwon-jongryu-box > .huwon-jongryu-mobile{width:100%; height:auto; margin-bottom:42px;}
.how_to_huwongeum_napip{width:93.6%; margin:0 auto; height:auto; overflow:hidden; display:none;}
.huwongeum_napip-border{width:100%; height:106px; position:relative; border:1px solid #e0e0e0; box-sizing:border-box;}
.huwongeum_napip{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:50%;}
.huwongeum_napip > img{float:left; margin-right:3.1%;}
.huwongeum_napip > h5{float:left; font-size:1.2em; padding-top:15px; }
.huwon-arrow{width:100%; height:53px; position:relative; }
.huwon-arrow > img{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}

.huwon-jongryu-mobile{display:none;}

.sare-wrap > .huwon-img1{width:100%;}
.s1{width:100%; height:372px; background:url(../images/sub4/sub-img1-3-bg.jpg); }
.box-list{width:100%; height:auto; overflow: hidden; }
.c-box{float:left; width:170px; height:auto; margin-right:60px; text-align: center;}
.c-box:last-child{margin-right: 0;}
.c-box > img{width:100%; height:auto;}
.c-box:first-child{margin-left:20px;}
.c-box > h5{font-size:1.5em; line-height: 170%; padding-top:10px;}
.c-box > p{line-height: 150%;font-size:1.04em; color:#555; }

.sare-wrap > p{line-height:150%;}
.sare-wrap > .button{color:white; background-color: #0089cd;width:224px; height:70px; margin:52px auto 0 auto; cursor: pointer;}
.sare-wrap > .button > p{text-align: center; line-height: 70px;}


.table-3{border-top:2px solid #383838; box-sizing:border-box; font-family:'맑은 고딕'; border-collapse:collapse; width:100%;}
.table-3 tr{border-bottom:1px solid #dbdbdb; width:100%;}
.table-3 tr .th-tit > span{color:red;  font-weight:normal;}
.table-3 tr .th-tit{padding-left:20px; font-size:16px;  text-align:left; padding:10px 0px; font-weight:bold;}
.table-3 tr td{text-align:left; padding:10px 0px; overflow:hidden;}
.table-3 tr td >#addr {margin:1% 0px; font-family:'맑은 고딕';}
.table-3 tr td > h3{padding-bottom:10px;}
.table-3 tr td > .dashi{width:25px; height:40px; float:left; text-align:center; }
.table-3 tr td > .dashi > i{font-style:normal; line-height:40px;}
.table-3 tr td > p{padding-bottom:1%; font-size:12pt;}
.postnum_se{float:left; width:120px;  height:40px;  margin-left:5px !important;}
.postnum_se > #postnumber-search{background-color:#45a4d2; color:white; text-align:center; width:100%;}
.postnum_se > #postnumber-search > span{line-height:40px;}
#writeok > p > button{border-style:none; background-color: #0089cd; color:white; font-size:20px; width:185px; height:72px; cursor:pointer; font-family:'Nanum Square';}
#rewrite > p > button{border-style:none; background-color: #8a8a8a; color:white; font-size:20px; width:185px; height:72px; cursor:pointer; font-family:'Nanum Square';}

.input282px{width:282px; float:left;}
.input282px1{width:282px; float:left; margin-right:19px;}
.height40px{height:40px;}
.width393px{width:393px; float:left;}
.width244px{width:244px; float:left;}

#yak{margin-right:7px; }
.yangum{margin-right:10px; margin-left:10px;}
.radio{float:left; width:160px; height:40px; padding-top:10px;}
.men{margin-left:0;}


.zip-code-num{height:40px; width:110px; margin-bottom:10px; float:left;}

.width200px{width:200px; float:left;}

#addr{height:40px; width:100%; margin-bottom:10px; float:left;}
#addr1{height:40px; width:100%; float:left;}
.email2{width:244px; float:left; margin-left:25px;}

.postnumber-info-wrap{height:40px; margin-left:3px;  float:left;}
.table-3 tr td > .postnumber-info-wrap > .postnumber-info{font-size:13px; padding-left:5px; color:#999999; padding-top:10px;}

.gaein1{width:902px; height:192px; padding:32px 23px 34px 14px; font-family:'맑은 고딕'; font-size:1em;}
.text-area-new  {
	margin-bottom:16px;
	padding: 2%;
	width:100%;
	box-sizing:border-box;
    height: 160px;
    border: 1px solid #b3b1b4;
    overflow-y: scroll;
	background-color:#f5f5f5;
	letter-spacing:-0.01em;
	font-family:'맑은 고딕'; font-size:1em; resize:none;
	color:#666;font-size:0.9em;
}

p.agree_tt {font-weight:bold;}
p.agree_tt2 {font-weight:normal;}


/*  자원봉사안내 */
.jawon-bongsa-jeolcha{width:100%; height:auto; overflow:hidden; margin-top:30px; margin-bottom:50px;}
.jawon-box{width:184px; margin-right:54.67px; float:left; }
.jawon-img{width:184px;  overflow:hidden; height:auto; }
.jawon-box:last-child{margin-right:0;}

.jawon-bongsa-description{width:100%; height:auto; overflow:hidden; border:1px solid #c7c7c7; box-sizing: border-box; padding:30px 10px 30px 15px;}
.jawon-bongsa-description > ul > li{line-height:150%; font-size:1.1em;}
.jawon-bongsa-description > ul > li:before{content:'·'; color:#0795dc; font-size:1.3em; margin-right:10px; font-weight:900;}
.jawon-bongsa-description > ul > li.no-before:before{content:'·'; opacity:0;}
.nones-before{opacity:0;}

.bosang-wrapper{width:100%; height:auto; overflow:hidden; background-color:#F0F0F0;margin:0 0 40px 0; padding:50px 0px 42px 42px;}
.bosang-box{float:left; width:380px; border-right:1px solid #D3D3D3; box-sizing: border-box;}
.bosang-box > ul > li{font-size:1.1em; padding:6px 0px;}
.bosang-box > ul > li > img{vertical-align: middle; padding-right:15px;}
.bosang-last{border-right:0; width:379px; margin-left:54px;}

.sub04_form_tt {position:relative}
.agree_essential {position:absolute; right:0; top:0}


/* 시설현황 */
.h3_tit {position:relative;}
.h3_tit_unit {position:absolute; top:25px; right:0;}
.res1{display:none;}
.smartphone{display:none;}

/*나눔이웃*/
.neighbor-li{width:100%; height:auto; overflow: hidden; }
.neighbor{width:214px; margin-right:15px; float:left; height:auto; overflow: hidden; margin-bottom:15px;}
.neighbor > img{width:100%; height:auto;}
.sub-img-100 img{width:100%;}
.depth-3-tab{display:table;width:100%;margin-bottom:30px;margin-top:40px;}
.depth-3-tab ul li{ float: left;}
.depth-3-tab ul li a{
width: 225.5px;

border: 1px solid #c9c9c9;
box-sizing: border-box;
display: block;
cursor: pointer;
font-size: 1.1em;
padding-left: 20px;
line-height: 44px;
position: relative;
border-right: 0;}
.depth-3-tab ul li a:after{    position: absolute;
right: 15px;
content: url(../../../images/sub1/img-1.png);
top: 50%;
transform: translateY(-50%);}
.depth-3-tab ul li:last-child a{border-right: 1px solid #c9c9c9;}
.depth-3-tab ul li a.on{background-color: #0795dc;
color: white;}
.depth-3-tab ul li a.on:after{content: url(../../../images/sub1/img-2.png);}
@media (max-width:1250px){
.depth-3-tab ul li a {
    width: 175px;}
}
@media (max-width:1000px){
.depth-3-tab ul li{
width: 25%;}
.depth-3-tab ul li a{
width: 100%;}
}
@media (max-width:900px){
.depth-3-tab ul li a{font-size: 13px;
    padding-left: 5px}
}
@media(max-width:780px){
	#sub-banner-wrap{height:auto; overflow:hidden; background:none;}
	#sub-banner-wrap2{height:auto; overflow:hidden; background:none;}
	#sub-banner-wrap3{height:auto; overflow:hidden; background:none;}
	#sub-banner-wrap4{height:auto; overflow:hidden; background:none;}
	#sub-banner-wrap5{height:auto; overflow:hidden; background:none;}
	#sub-banner-wrap6{height:auto; overflow:hiddenl; background:none;}
	#sub-banner-wrap > img{display:block; width:100%;}
	#sub-banner-wrap2 > img{display:block; width:100%;}
	#sub-banner-wrap3 > img{display:block; width:100%;}
	#sub-banner-wrap4 > img{display:block; width:100%;}
	#sub-banner-wrap5 > img{display:block; width:100%;}
	#sub-banner-wrap6 > img{display:block; width:100%;}
	}
@media (max-width:530px){
	.sub-img-100{width:100% !important;}
}
@media (max-width:500px){
.depth-3-tab ul li{width:100%;float:none;}
.depth-3-tab ul li a{font-size: 12px;}
.depth-3-tab ul li:first-child a{border-bottom:0;}
}

/*조직도*/
.mobileview{display:none;}
.img100{width:100%;}
